---
- 
  type: ticket-status
  name: Saks status
  name_plural: Saks status
  sort_mode: SortCol
  masks: 13
  notes: Saks statuser
  properties:
    title: Saks status egenskaper
    instructions: Egenskaper som kan tilordnes  saken.
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: Tilstand
        sort: 1
        flags: 487665
        configuration:
          prompt: Saks status
      - 
        type: memo
        name: description
        label: Beskrivelse
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
